﻿* {
    font-family: "Athiti", sans-serif;
}

/** Start sidebar **/
.navbar {
    padding: 5px 0;
    border: none;
    background-color: #0b2f12 !important;
    /*border-radius: 0;*/
    margin-bottom: 40px;
    /*-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
}

.navbar-btn {
    -webkit-box-shadow: none;
    box-shadow: none;
    outline: none !important;
    border: none;
}

.line {
    width: 100%;
    height: 1px;
    border-bottom: 1px dashed #ddd;
    margin: 40px 0;
}

#sidebar {
    display: none;
    min-width: 300px;
    max-width: 300px;
    background: #1d1919;
    color: #fff;
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

    #sidebar.active {
        margin-left: -300px;
    }

    #sidebar .logo {
        display: block;
        width: 120px;
        height: 120px;
        margin: 0 auto;
    }

        #sidebar .logo span {
            display: block;
        }

    #sidebar ul.components {
        padding: 0;
    }

    #sidebar ul li {
        font-size: 16px;
    }

        #sidebar ul li > ul {
            margin-left: 10px;
        }

            #sidebar ul li > ul li {
                font-size: 14px;
            }

        #sidebar ul li a {
            padding: 10px 0;
            display: block;
            color: rgba(255, 255, 255, 0.8);
            border-bottom: 1px solid rgba(255, 255, 255, 0.1);
        }

            #sidebar ul li a:hover {
                color: #f8b739;
            }

        #sidebar ul li.active > a {
            background: transparent;
            color: #f8b739;
        }

@media (max-width: 991.98px) {
    #sidebar {
        /*margin-left: -300px;*/
        left: 0;
    }

        #sidebar.active {
            margin-left: 0;
        }
}

a[data-toggle="collapse"] {
    position: relative;
}

.dropdown-toggle::after {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

@media (max-width: 991.98px) {
    #sidebarCollapse span {
        display: none;
    }
}

#content {
    width: 100%;
    padding: 0;
    /*min-height: 100vh;*/
    -webkit-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.btn.btn-primary {
    background: #f8b739;
    border-color: #f8b739;
}

    .btn.btn-primary:hover, .btn.btn-primary:focus {
        background: #f8b739 !important;
        border-color: #f8b739 !important;
    }

/** End sidebar */

.card-slide {
    position: relative;
    margin: 0;
    padding: 0;
}

    .card-slide > .slide-content {
        position: relative;
        width: 100%;
        height: auto;
        background-image: url("../images/css/bg-banner.png");
        background-repeat: no-repeat;
        background-position: left bottom;
        background-size: 100% 100% !important;
        padding: 10px 15px 10px 15px;
    }

/** Run text **/
.card-run-text {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .card-run-text > .card-run-text-content {
        position: absolute;
        width: 100%;
        height: 75%;
        top: 25%;
        padding: 0 8%;
        display: flex;
        justify-content: center;
        align-items: center;
        /*background-color: #f8b739;*/
    }

        .card-run-text > .card-run-text-content > p {
            font-size: 20px;
            font-weight: bold;
            color: #ffffff;
        }

/** Menu social **/
.card-menu-social {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

    .card-menu-social > .row {
        width: 100% !important;
        margin: 0 auto !important;
        text-align: center !important;
    }

/** Logo game **/
.card-logo-game {
    position: relative;
    width: 100%;
    margin: 0;
    padding: 0;
}

    .card-logo-game > .card-logo-game-content {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        top: 0;
    }

        .card-logo-game > .card-logo-game-content .home-title-note {
            text-align: center !important;
            font-size: 18px;
            font-weight: 500;
            color: #ffffff;
            padding: 25px 0 25px 0;
        }

        .card-logo-game > .card-logo-game-content .home-text-note {
            text-align: center !important;
            font-size: 16px;
            font-weight: 500;
            color: #ffffff;
            padding: 0 25px;
        }

    .card-logo-game > .bg-logo-game {
        width: calc(100% - 60px);
        height: auto;
        margin: -40px 0 20px 30px;
        padding: 40px 20px 5px 20px;
        background-image: url("../images/css/bg-game.png");
        background-repeat: repeat;
        background-position: center center;
        /*background-size: 100% 100% !important;*/
        border: 3px solid red;
        border-radius: 10px;
    }

        .card-logo-game > .bg-logo-game > .row > .col-4 {
            text-align: center !important;
            margin-bottom: 15px !important;
        }

            .card-logo-game > .bg-logo-game > .row > .col-4 > a {
                text-decoration: none;
                font-size: 14px;
                color: #ffffff;
                font-weight: 600;
            }

                .card-logo-game > .bg-logo-game > .row > .col-4 > a > .title-game {
                    width: 100%;
                    left: 0;
                    bottom: 10%;
                    position: absolute;
                    cursor: pointer;
                }

                .card-logo-game > .bg-logo-game > .row > .col-4 > a > .title-game-no-user {
                    position: absolute;
                    width: calc(100% - 30px);
                    bottom: 6%;
                    padding: 4.4% 0;
                    margin: 0;
                    cursor: pointer;
                    background-color: red;
                }

/* content */
.card-content {
    display: flex;
    margin-top: 0;
}

    .card-content > .card-content-bg {
        width: calc(100% - 30px);
        background-image: url("../images/css/bg.png");
        background-position: center center;
        background-repeat: repeat;
        background-size: 100% 100%;
        /*border-radius: 15px;*/
        margin-bottom: 250px;
        margin-left: 15px;
        padding: 15px;
        position: relative;
        border: 3px solid #fbc352;
    }

/** Wallet **/
.card-account {
    position: relative;
    width: 100%;
    padding: 0;
    margin: 0;
}

    .card-account .row {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        padding: 0;
        top: 0;
    }

        .card-account .row > .col-6, .card-account .row > .col-12 {
            text-align: center !important;
            font-size: 16px;
            color: #ffffff;
            font-weight: bold;
        }

            .card-account .row > .col-12 > .user-password {
                position: absolute;
                width: 100%;
                height: 38%;
                left: 0;
                top: 0;
                z-index: 10;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            .card-account .row > .col-6 > .title-wallet {
                position: absolute;
                width: 100%;
                height: 45%;
                left: 0;
                top: 38%;
                z-index: 10;
                display: flex;
                justify-content: center;
                align-items: center;
            }

            .card-account .row > .col-6 > .title-point {
                position: absolute;
                width: 100%;
                height: 45%;
                left: 0;
                top: 38%;
                z-index: 10;
                display: flex;
                padding-left: 15%;
                justify-content: center;
                align-items: center;
            }

/*  Footer */
.card-footer {
    position: relative;
    width: 100%;
    bottom: 0;
    margin: 0;
    padding: 0;
}

.card-footer-fixed {
    position: fixed;
    max-width: 640px;
    margin: 0;
    padding: 0;
    bottom: 0;
}

    .card-footer-fixed > .row {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        bottom: 0;
    }

        .card-footer-fixed > .row > .col-4 {
            text-align: center !important;
        }

            .card-footer-fixed > .row > .col-4 > a.first-login,
            .card-footer-fixed > .row > .col-4 > a.second-login,
            .card-footer-fixed > .row > .col-4 > a.third-login {
                position: relative;
                display: inline-block;
                width: 100%;
                height: 100%;
                left: 0;
                margin: 0;
                padding-top: 45%;
                bottom: 0;
            }

            .card-footer-fixed > .row > .col-4 > a.first-login {
                left: 35%;
            }

            .card-footer-fixed > .row > .col-4 > a.second-login {
                padding-top: 55%;
            }

            .card-footer-fixed > .row > .col-4 > a.third-login {
                left: -35%;
            }


            .card-footer-fixed > .row > .col-4 > .footer-text-login {
                width: 100%;
                left: 20%;
                bottom: 18%;
                position: absolute;
            }

            .card-footer-fixed > .row > .col-4 > .footer-text-register {
                width: 100%;
                left: 0;
                bottom: 30%;
                position: absolute;
            }

            .card-footer-fixed > .row > .col-4 > .footer-text-promotion {
                width: 100%;
                right: 20%;
                bottom: 18%;
                position: absolute;
            }

    .card-footer-fixed a {
        text-decoration: none;
        font-weight: bold;
        font-size: 18px;
        color: #ffffff;
    }

        .card-footer-fixed a:hover {
            color: #f8b739;
            font-weight: bold;
        }


@media screen and (max-width: 767px) {
    /* start of medium tablet styles */

    /* Logo name */
    .card-logo-game > .card-logo-game-content .home-title-note {
        font-size: 18px;
        padding: 15px 0 0 0;
    }

    .card-logo-game > .card-logo-game-content .home-text-note {
        font-size: 16px;
        padding: 0 20px;
    }
}

@media screen and (max-width: 640px) {
    /* start of medium tablet styles */

    /* Logo name */
    .card-logo-game > .card-logo-game-content .home-title-note {
        font-size: 18px;
        padding: 15px 0 0 0;
    }

    .card-logo-game > .card-logo-game-content .home-text-note {
        font-size: 14px;
        padding: 0 20px;
    }
}

@media screen and (max-width: 479px) {
    /* start of phone styles */

    .card-slide > .slide-content {
        padding: 5px 10px 5px 10px;
    }

    /** Menu social **/
    .card-menu-social > .row a > img {
        height: 40px !important;
    }

    /** Logo name **/
    .card-logo-game > .bg-logo-game {
        width: calc(100% - 40px);
        margin: -40px 0 50px 20px;
        padding: 40px 15px 10px 15px;
    }

    .card-logo-game > .card-logo-game-content .home-title-note {
        font-size: 14px;
        padding: 15px 0 0 0;
    }

    .card-logo-game > .card-logo-game-content .home-text-note {
        font-size: 12px;
        margin-top: -10px;
        padding: 0 15px;
    }

    .card-logo-game > .bg-logo-game > .row > .col-4 {
        margin-bottom: 10px !important;
    }

        .card-logo-game > .bg-logo-game > .row > .col-4 > a > .title-game {
            font-size: 12px;
            bottom: 8%;
        }

        .card-logo-game > .bg-logo-game > .row > .col-4 > a > .title-game-no-user {
            font-size: 11px;
            padding: 3% 0;
        }

    /** Footer **/
    .card-footer-fixed > .row > .col-4 > .footer-text-login {
        width: 100%;
        left: 20%;
        bottom: 15%;
        position: absolute;
    }

    .card-footer-fixed > .row > .col-4 > .footer-text-register {
        width: 100%;
        left: 0;
        bottom: 27%;
        position: absolute;
    }

    .card-footer-fixed > .row > .col-4 > .footer-text-promotion {
        width: 100%;
        right: 20%;
        bottom: 15%;
        position: absolute;
    }

    .card-footer-fixed > .row > .col-4 > a.first-login,
    .card-footer-fixed > .row > .col-4 > a.third-login {
        padding-top: 50%;
    }

    .card-footer-fixed > .row > .col-4 > a.second-login {
        padding-top: 60%;
    }

    .card-footer-fixed a {
        font-size: 14px;
    }
}

@media screen and (max-width: 400px) {
    /* start of phone styles smallest phone */

    /* Logo name */
    .card-logo-game > .card-logo-game-content .home-title-note {
        font-size: 14px;
        padding: 15px 0 0 0;
    }

    .card-logo-game > .card-logo-game-content .home-text-note {
        font-size: 11px;
        margin-top: -10px;
        padding: 0 15px;
    }

    .card-logo-game > .bg-logo-game > .row > .col-4 > a > .title-game {
        font-size: 11px;
        bottom: 6%;
    }

    /* Footer */

    .card-footer-fixed a {
        font-size: 13px;
    }
}
